/*   Jeppes Virtuemart skabelon ovwerides */

.cart-page-title {
    text-shadow: 0px 0px #000;
}

div.vm-product-media-container {
    margin-bottom: 5px;
}

div.product-container.productdetails-view.productdetails div.vm-product-container div.vm-product-media-container img {
    max-height: 500px;
}

button:hover.vm2-add_quantity_cart {
    background-image: url("/components/com_virtuemart/assets/images/vmgeneral/update_quantity_cart.png");
    background-color: #DDFFFF;
}

button:hover.vm2-remove_from_cart {
    background-image: url("/components/com_virtuemart/assets/images/vmgeneral/remove_from_cart.png");
    background-color: #DDFFFF;
  	background-position: 0px 0px;
}

div.checkout-button-top {
  	padding-bottom: 10px;
}

.varekurvbox {
  	background-color: #FFF;
    border-radius: 5px;
   	box-shadow: 0px 0px 12px #DDD;  
	padding: 5px;
}

div.alert.alert-error, .vm-pagination-top {
    display: none;
}  

.category_description {
    overflow: auto;
}

#com-form-login {
    border-right: 5px solid #FFF;
  	border-left: 5px solid #FFF;
  	border-radius: 5px;
  	background-color: #FFF;
   	box-shadow: 0px 0px 12px #888;
  	padding: 10px 5px 0px 5px;
}

#com-form-login .width30.floatleft a {
    margin: 0px 20px 0px 20px;
}

div.ask-a-question-view,
.form-validate,
.width33,
.product,
.vendor-store-desc,
.productdetails-view,
.category_description,
.cart-view,
.vm-order-done,
.vm-orders-list,
.vm-orders-information,
.vendor-details-view,
div.accordion-inner {
    border-right: 5px solid #FFF;
  	border-left: 5px solid #FFF;
  	border-radius: 5px;
  	background-color: #FFF;
   	box-shadow: 0px 0px 12px #DDD;
  	padding: 10px 5px 0px 5px;
}

.productdetails-view h1 {
  	color: #333 !important;  
}

.category-view .category_description {
  	margin-bottom: 10px;
}

.vm-product-descr-container-1 {
    min-height: 50px !important;
}

.product_s_desc,
span.vm-img-desc {
    display: none;
}

.width33 {
  	width: calc(33% - 24px);
  	height: 220px;
}

.vm-col-3 {
  	width: calc(33% - 14px) !important;
}

.spacer {
  	height: calc(100% - 20px);
}

.category img {
    position:absolute;
    top: 0;
    bottom: 0;
  	left: 0;
  	right: 0;
    margin: auto !important;
}

.additional-images img {
    width: auto;
}

.vm-col {
  	margin: 0px;
}

.vertical-separator {
    margin-right: 10px;
}

.horizontal-separator {
  	height: 0px;
}

.orderby-displaynumber {
    border-bottom: 0px;
  	border-top: 0px;
}

.orderby-displaynumber select {
    width: 140px;
}


.category-view H1 {
    color: #fff;
}

.vm-cart-item-name,
.vm-cart-item-sku,
.vm-cart-item-basicprice,
.vm-cart-item-quantity,
.vm-cart-item-tax,
.vm-cart-item-discount,
.vm-cart-item-total{
    color: #555;
/*    text-shadow: 0 0px 0 rgba(0,0,0,0.33);   */
}

.product-price{
  	width: 100%;
}

.PricesalesPrice {
  	color: black !important;
}

.PricediscountAmount {
  	color: red !important;
}

span.vm-price-desc {
  	/* Float: right;  */
  	width: 100px;
}

.addtocart-bar {
  	text-align: center !important;
  	margin: 5px !important;
}

.chzn-container,
.chzn-container-active {
  	width: 100% !important;
}

.chzn-drop {
  	width: calc(100% - 2px) !important;
}

.latest-view H4,
.topten-view H4,
.recent-view H4,
.orderby-displaynumber {
  	color: #FFF;
}

.vm-pagination-bottom ul {
  	margin-top: 20px;
  	margin-bottom: 10px;
}

.vm-pagination ul li a {
	padding: 0 14px;
	line-height: 1.9em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0px solid #ddd;
	display: inline-block;
  	margin-left: 0px;
  	margin-right: 0px;
}

.pagination-end a.pagenav {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.pagination-start a.pagenav {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.vm-page-counter {
  	color: #FFF;
}

div.product-field.product-field-type-R {
  	width: 30% !important;
  	vertical-align: middle;
  	border: 1px solid black;
	border-radius: 5px;
    box-shadow: 0px 0px 12px #111;
    text-align: center;
  	margin: 1%;    
}

div.product-field.product-field-type-R div.product-field-desc {
  	display: none;
}

div.product-field.product-field-type-R div.product-field-display,
div.product-field.product-field-type-R div.product-field-display div.product-container,
div.product-field.product-field-type-R div.product-field-display div.product-container div.vm-product-media-container,
div.product-field.product-field-type-R div.product-field-display div.product-container div.vm-product-media-container a {
  	height: 100%;
  	width: 100%;
  	vertical-align: middle;
}

div.product-field.product-field-type-R img {
    padding-top: 10px;
  	margin: auto;
}

span.product-fields-title-wrapper {
  	display: none;
}

/* th.vm-cart-item-basicprice, td.vm-cart-item-basicprice {
    visibility: collapse;
} */ 

.vm-cart-item-basicprice {
   	max-width: 0px;
   	min-width: 0px !important;
   	width: 0px;
   	font-size: 0;
   	padding: 0px 0px 0px 0px !important;
}

.quantity-controls {
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    margin-left: 8px !important;
}

.addtocart-button {
    margin-left: 11px !important;
}

a.flag.nturl {
    padding: 5px 4px 5px 3px;
}

.cadre_alert_cookies div.col-md-6 {
    display: inline-block;
}

#mod_virtuemart_search {
    width: 91%;
  	margin: 5px 0px 0px 5px;
}

@media (max-width: 1025px) {
  	.vm-col-3 {
    	width: calc(33% - 21px) !important;
      	min-width: 200px !important;
        margin-bottom: 22px;
	} 
  	.width33 {
    	width: calc(33% - 31px) !important;
/*        width: 28.5% !important;   */
      	min-width: 200px !important;
        margin-bottom: 20px;
	} 
    .vertical-separator {
    	margin-right: 20px;
	}
  	.horizontal-separator {
    	height: 0px !important;
      	margin: 0px !important;
	}
   	div.vendor-store-desc {
    	display: block;
    }
    a.flag.nturl {
        padding: 5px 4px 5px 3px;
    }
}

@media (max-width: 800px) {
	div#line {
    	 display: block !important;
	}
  	.vm-col-3 {
    	width: calc(33% - 22px) !important;
      	min-width: 120px !important;
        margin-bottom: 22px;
	} 
  	.width33 {
    	width: calc(33% - 32px) !important;
/*        width: 26.5% !important;   */
      	min-width: 120px !important;
        margin-bottom: 20px;
	}
    .width30 {
    	clear: both;
    }
    .vertical-separator {
    	margin-right: 20px;
	}
  	.horizontal-separator {
    	height: 0px !important;
      	margin: 0px !important;
	}
  	div.vendor-store-desc {
    	display: block;
    }
  	.vm-cart-item-sku {
    	max-width: 0px;
      	min-width: 0px;
      	width: 0px;
      	font-size: 0;
      	padding: 0px 0px 0px 0px !important;
  	}
  	fieldset.vm-fieldset-pricelist {
    	border: 0px;
      	padding: 0px;
  	}
  	.vm-cart-item-total {
      	min-width: 94px;
  	}
  	.vm-cart-item-basicprice {
      	min-width: 76px;
  	}
  	.vm-cart-item-quantity {
    	min-width: 45px;
  	}
}

@media (max-width: 626px) {
  	.vm-col-3 {
    	width: calc(33% - 12px) !important;
      	min-width: 122px !important;
        margin-bottom: 22px;
	} 
  	.width33 {
    	width: calc(33% - 22px) !important;
/*        width: 26.5% !important;   */
      	min-width: 122px !important;
        margin-bottom: 20px;
	} 
    .vertical-separator {
    	margin-right: 5px;
	}
  	.horizontal-separator {
    	height: 0px !important;
      	margin: 0px !important;
	}
  	div.vendor-store-desc {
    	display: block;
    }
  	.vm-cart-item-sku,
  	.vm-cart-item-discount,
  	.PricebillDiscountAmount {
    	max-width: 0px;
      	min-width: 0px;
      	width: 0px;
      	font-size: 0;
      	padding: 0px 0px 0px 0px !important;
  	}
    th.vm-cart-item-discount,
    td.vm-cart-item-discount {
        visibility: collapse;
    }
    #checkoutForm .PricediscountAmount {
    	max-width: 0px;
      	min-width: 0px;
      	width: 0px;
      	font-size: 0;
      	padding: 0px 0px 0px 0px !important;    
    }
    fieldset.vm-fieldset-pricelist {
    	border: 0px;
      	padding: 0px;
  	}
  	.vm-cart-item-total {
      	min-width: 94px;
  	}
  	.vm-cart-item-basicprice {
      	min-width: 76px;
  	}
  	.vm-cart-item-quantity {
    	min-width: 45px;
  	}
    a.flag.nturl {
        padding: 5px 5% 5px 5%;
    }
}

@media (max-width: 480px) {
  	.vm-col-3 {
    	width: 100% !important;
      	min-width: 120px !important;
        margin-bottom: 20px !important;
	} 
  	.width33 {
    	width: 100% !important;
      	min-width: 120px !important;
        margin-bottom: 20px !important;
	} 
    .vertical-separator {
    	margin-right: 0px !important;
	}
  	.horizontal-separator {
    	height: 0px !important;
      	margin: 0px !important;
	}
  	div.vendor-store-desc {
    	display: block;
    }
  	.vm-cart-item-sku,
  	.vm-cart-item-discount,
/*  	.PricediscountAmount,  */
  	.PricebillDiscountAmount {
    	max-width: 0px;
      	min-width: 0px;
      	width: 0px;
      	font-size: 0;
      	padding: 0px 0px 0px 0px !important;
  	}
  	fieldset.vm-fieldset-pricelist {
    	border: 0px;
      	padding: 0px;
  	}
  	.vm-cart-item-total {
      	min-width: 94px;
  	}
  	.vm-cart-item-basicprice {
      	min-width: 76px;
  	}
  	.vm-cart-item-quantity {
    	min-width: 45px;
  	}
  	.user-details {
  		width: 100% !important;
    }
    .user-details td.key {
  		width: 50px !important;
    }
  	.form-validate fieldset {
    	padding: 1px;
  	}
  	table.user-details input {
      	width: 180px;
  	}
 	.vm-product-media-container{
        width: 100% !important;
	}
}

